| Bsoft 2.0.5 Bernard's software package

Classes | Macros
mdoc.h File Reference
`#include <iomanip>`
`#include <sstream>`
`#include "json.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Classes
class | MDOCparser

## Macros
#define | _MDOC_

## Detailed Description

Author
  Bernard Heymann

Date
  20190109

Definition in file mdoc.h.

## Macro Definition Documentation

## ◆ _MDOC_

#define _MDOC_

Definition at line 124 of file mdoc.h.